@charset "UTF-8";
body{
   width: 100% ;
}
 
a {
   cursor: pointer;
}
 
h1,h2,h3 {
   margin: 0;
}
 
* {
   margin: 0;
   padding: 0;
   font-family: "Microsoft" !important;
}
 
h2 {
   font-weight: normal;
}
 
p {
   margin: 0;
}
 
ul, ol {
   margin: 0;
}
 
dd {
   margin-left: 0px;
}
 
.head-v3 h2 {
   font-size: 16px;
   line-height: 60px;
}
 
.headtop {
   width: 100%;
   /* min-width: 1200px; */
   background-color: #333;
}
 
.headcenter {
   width: 1200px;
   margin: 0 auto;
    height: 34px;
    /* line-height: 34px; */
}
.denglu {
    margin-right: 30px;
}
.myPagination{
   bottom:110px!important;
}
.headright {
   width: 980px;
   float: right;
   /* color: #fff; */
   text-align: right;
   font-size: 14px;
}
.nav-lang {
    display: inline-block;
}
.nav-lang a {
    position: relative;
}
.nav-lang .white-line {
    display: inline-block;
    width: 1px;
    height: 15px;
    background: #fff;
    margin-bottom: -4px;
}
.searchbox form {
    margin: 0;
    /* padding-bottom: 5px; */
	/* padding: 0 10px 5px 10px; */
}
.domain_input{margin-bottom: 0 !important;}
.headright .tel {
    margin-right: 25px;
    display: inline-block;
}
.headright .tel img {
    margin: -4px 5px 0 0;
}
.headright span {
   color: #fff;
   font-size: 14px;
}
 
.head-v3 a {
   text-decoration: none !important;
   /* padding: 4px 8px; */
}
 
.head-v3 .denglu {
   display: inline-block;
   position: relative;
   height: 34px;
   line-height: 34px;
   padding: 0 10px;
}
 
.head-v3 {
   position: relative;
   z-index: 100;
}
 
.head-v3 .navigation-inner {
   margin: 0 auto;
   max-width: 1350px;
   position: relative
}
 
.navigation-up {
    position: relative;
   height: 60px;
   background: #fff
}

.navigation-up .navigation-v3 {
   float: left;
}
 
.navigation-up .navigation-v3 ul {
   float: left
}
 
.navigation-up .navigation-v3 li {
   float: left;
   /* font: normal 16px/59px "microsoft yahei"; */
   color: #fff !important;
   /* display: inline; */
}
 
.navigation-up .navigation-v3 .nav-up-selected {
   color: #ff6600;
}
 
.navigation-up .navigation-v3 .nav-up-selected-inpage {
   background: #202833
}
 
.navigation-up .navigation-v3 li h2 {
   font-weight: normal;
   padding: 0;
   margin: 0
}
 
.navigation-up .navigation-v3 li h2 a {
   padding: 0 15px;
   color: #000 ;
   display: inline-block;
   height:60px;
   font-family: "microsoft yahei";
   box-sizing: border-box;
   list-style: none;
}
 
.loginbox img {
   margin: 4px 5px 5px 36px !important;
}
 
.loginbox {
   margin-left: -60px;
    position: absolute;
    left: 0;
    width: 250px;
    /* height: 200px; */
    padding: 20px 20px 10px 20px;
    /* padding-bottom: 25px; */
    text-align: left;
    color: #000;
    background-color: #fff;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 9999;
}
 
.denglu img {
   vertical-align: middle;
}
 
.loginbox .input-field {
   height: 30px;
   width: 95%;
}
 
.loginbox .dll {
   display: inline-block;
   width: 120px;
   height: 40px;
   line-height: 35px;
   text-align: center;
   color: #fff;
   border-radius: 5px !important;
   background-color: #fb8201;
   cursor: pointer;
   border-radius: 2px;
   border: 0
}
 
.close {
   font-size: 25px;
   right: 15px;
   top: 16px;
   position: absolute;
}
 
.navigation-down {
   position: relative;
   top: 0px;
   left: 0px;
   width: 100%
}
 
.navigation-down .nav-down-menu {
   width: 100%;
   margin: 0;
   /* background: #272c30; */
   position: absolute;
   height: 295px;
   opacity: 0.97;
}
 
.navigation-down .nav-down-menu .navigation-down-inner {
   margin: auto;
   /* width: 1200px; */
   display: flex;
   flex-wrap: wrap;
   position: relative;
}
 
.navigation-down .nav-down-menu dl {
   /* float: left; */
   /* display: flex; */
   margin: 18px 40px 18px 0;
   padding-right: 40px;
   border-right: 1px solid #555;
   height: 270px;
   box-sizing: content-box !important; 
}
 
.navigation-down .menu-1 dl {
   margin: 20px 80px 25px 0
}
 
.navigation-down .menu-1 dt {
   font: normal 16px "microsoft yahei";
   color: #f60;
   padding-bottom: 10px;
   border-bottom: 1px solid #f60;
   margin-bottom: 10px
}
 
.navigation-down .menu-1 dd a {
   color: #fff;
   font: normal 13px/30px "microsoft yahei";
   padding: 0px;
   background-color: #3b4144;
   width: 122px;
   display: block;
   margin-top: 10px;
   text-align: center;
}
 
.navigation-down .menu-1 dd a:hover {
   color: #fff;
   background-color: #fb8201
}
 
.kefuon {
   right: 130px !important;
}
 
.kefuout {
   right: 0 !important;
}
 
.kefubut {
   transition: all 0.5s;
   z-index: 130 !important;
}
 
.kefubut img {
   transition: all 0.5s;
}
 
.kefu {
   transition: all 0.5s;
}
 
/*登录样式*/
#login_after {
   font-size: 16px;
   color: #666;
}
 
#login_after span {
   color: #666;
   font-size: 16px;
}
 
#login_after p {
   margin: 30px;
   line-height: 30px;
}
 
#login_after .operate {
   text-align: center;
}
 
#login_after .operate input {
   width: 100%;
   font-size: 18px;
   background: #ff9900;
   border: 0;
   color: #fff;
   border-radius: 5px;
   height: 35px;
}
 
#login_after .operate input:first-child {
   width: 100%;
   font-size: 18px;
   background: #ff9900;
   border: 0;
   color: #fff
}
 
#login_after .operate input:last-child {
   margin-top: 10px;
}
 
.kefu {
   transition: all 0.5s;
}
 
/*登录样式*/
#login_after {
   font-size: 16px;
   color: #666;
}
 
#login_after span {
   color: #666;
   font-size: 16px;
}
 
#login_after p {
   margin: 30px;
   line-height: 30px;
}
 
#login_after .operate {
   text-align: center;
}
 
#login_after .operate input {
   width: 100%;
   font-size: 18px;
   background: #ff9900;
   border: 0;
   color: #fff;
   border-radius: 5px;
   height: 35px;
}
 
#login_after .operate input:first-child {
   width: 100%;
   font-size: 18px;
   background: #ff9900;
   border: 0;
   color: #fff
}
 
#login_after .operate input:last-child {
   margin-top: 10px;
}
 
.swiper-container {
   width: 100%;
   height: 100%;
}
.banner-swiper .swiper-pagination-bullet {
   width: 12px;
   height: 12px;
}
 
.banner-swiper .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
   margin: 0 8px
}
 
.banner-swiper .swiper-pagination-bullet {
   background: #fff
}
/* 登錄框 */
.loginbox h4{
   font-size: 17.5px !important;
   margin:0 ;
   line-height: 20px;
}
.loginbox a{
   color: black;
}
.loginbox input[type="text"], input[type="password"]{
    display: inline-block;
    padding: 4px 6px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	border: 1px solid gainsboro;
}
.forget-username{
   display: block;
   text-align: right;
   padding-right: 15px;
}
.loginbox  input[type="password"]{
   margin-bottom: 10px;
}
.loginbox {box-sizing: content-box !important;}
/* 登录后的头部 */
.header_wtxt{width: 80% !important;}
.head_wnavs {
    width: 80% !important;
    /* margin-left: 3%; */
}


/*购物车 */
.tmpA{
   color: white;
}


/* 适配 */
.meclickbtn{display: none;}
@media (min-width:1200px) {
	/* .navigation-down-inner{width: 1200px;} */
	.meclickbtn{display: block;}
}
@media (min-width:1200px) and (max-width:1350px){
   .navigation-v3 {
       width:1350px;
   }
   /* .me-navigation-inner{overflow-x: scroll;} */
    /*滚动条整体样式*/
   .me-navigation-inner::-webkit-scrollbar {
   width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
   height: 4px;
   }
   /*滚动条里面小方块*/
   .me-navigation-inner::-webkit-scrollbar-thumb {
   border-radius: 5px;
   height: 5px;
   -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
   background: rgba(180,180,180,0.2);
   }
   /*滚动条里面轨道*/
   .me-navigation-inner::-webkit-scrollbar-track {
   border-radius: 0;
   }
}
.mologin{display: none;}
@media (max-width:1200px) {
   /* .headcenter{width: 100% !important;} */
   .navigation-up {height:100px !important;}
   .head-v3 .mologin {width: 167px;text-align: right;display: flex;justify-content: center;align-items: center;}
   .loginbox{display: none !important;}
	.userlogin,.mo_registerid{width: 60px;border-radius: 5px;display: inline-block;text-align: center;}
	.mo_registerid{border: 1px solid #999999;}
	.userlogin{background-color: #fc8301 !important;color: white !important;}
	.denglu{margin-right: 0;}
	/* .head-v3 h2 */
	.navigation-up .navigation-v3 li h2 a,.head-v3 h2{height: 45px;line-height: 45px;}
}